[Desktop Entry]
Encoding=UTF-8
Type=Service
X-Choqok-Version=1
Icon=choqok
ServiceTypes=Choqok/Plugin
X-KDE-Library=choqok_bit_ly
X-KDE-PluginInfo-Author=Andrey Esin
X-KDE-PluginInfo-Email=gmlastik@gmail.com
X-KDE-PluginInfo-Name=choqok_bit_ly
X-KDE-PluginInfo-Version=0.1
X-KDE-PluginInfo-Website=https://choqok.kde.org
X-KDE-PluginInfo-Category=Shorteners
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=false
Name=bit.ly
Name[ar]=bit.ly
Name[bg]=bit.ly
Name[bs]=bit.ly
Name[ca]=bit.ly
Name[ca@valencia]=bit.ly
Name[cs]=bit.ly
Name[da]=bit.ly
Name[de]=bit.ly
Name[el]=bit.ly
Name[en_GB]=bit.ly
Name[es]=bit.ly
Name[et]=bit.ly
Name[fi]=bit.ly
Name[fr]=bit.ly
Name[gl]=bit.ly
Name[hr]=bit.ly
Name[hu]=bit.ly
Name[it]=bit.ly
Name[km]=bit.ly
Name[nb]=bit.ly
Name[nds]=bit.ly
Name[nl]=bit.ly
Name[pa]=bit.ly
Name[pl]=bit.ly
Name[pt]=bit.ly
Name[pt_BR]=bit.ly
Name[ru]=bit.ly
Name[sk]=bit.ly
Name[sl]=bit.ly
Name[sv]=bit.ly
Name[tr]=bit.ly
Name[ug]=bit.ly
Name[uk]=bit.ly
Name[x-test]=xxbit.lyxx
Name[zh_CN]=bit.ly
Name[zh_TW]=bit.ly
Comment=A plugin to shorten URLs via the bit.ly service.
Comment[ar]=ملحقة لتقصير الوصلات بخدمة bit.ly.
Comment[bg]=Приставка за съкращаване на адреси чрез услугата bit.ly.
Comment[bs]=Dodatak koji skraćuje URL preko bit.ly servisa.
Comment[ca]=Un connector per escurçar URL a través del servei bit.ly.
Comment[ca@valencia]=Un connector per escurçar URL a través del servei bit.ly.
Comment[cs]=Zásuvný modul pro zkracování URL s použitím služby bit.ly.
Comment[da]=Et plugin til at afkorte URL'er via tjenesten bit.ly.
Comment[de]=Ein Modul, um Adressen (URLs) mit Hilfe des bit.ly-Dienstes zu kürzen
Comment[el]=Πρόσθετο συντόμευσης για URL με την υπηρεσία bit.ly
Comment[en_GB]=A plugin to shorten URLs via the bit.ly service.
Comment[es]=Un complemento para acortar los URL por medio del servicio de bit.ly.
Comment[et]=Plugin URL-ide lühendamiseks bit.ly teenuse abil.
Comment[fi]=Liitännäinen verkko-osoitteiden lyhentämiseen bit.ly-palvelun kautta.
Comment[fr]=Un module externe pour raccourcir les URL grâce au service « bit.ly ».
Comment[gl]=Un complemento para abreviar URL mediante o servizo bit.ly.
Comment[hr]=Priključak koji skraćuje URL-ove pomoću servisa bit.ly.
Comment[hu]=Bővítmény hivatkozások rövidítéséhez a bit.ly szolgáltatással.
Comment[it]=Un'estensione per abbreviare gli URL con il servizio bit.ly.
Comment[km]=កម្ម​វិធី​ជំនួយ​​ដែល​ត្រូវ​កាត់​ URLs ឲ្យ​ខ្លី​តាម​រយៈ​សេវា​របស់​ bit.ly ។
Comment[nb]=Et programtillegg som korter inn URL-er via bit.ly-tjenesten.
Comment[nds]=En Moduul för't Kortmaken vun Adressen mit "bit.ly".
Comment[nl]=Een plugin voor het inkorten van URL's via de bit.ly-service.
Comment[pa]=bit.ly ਸਰਵਿਸ ਰਾਹੀਂ URL ਛੋਟੇ ਕਰਨ ਲਈ ਪਲੱਗਇਨ
Comment[pl]=Wtyczka do skracania adresów URL przy pomocy serwisu bit.ly .
Comment[pt]=Um 'plugin' de redução de URL's através do serviço bit.ly.
Comment[pt_BR]=Plugin para encurtar URLs com o serviço bit.ly.
Comment[ru]=Модуль для сокращения ссылок с помощью службы bit.ly.
Comment[sl]=Vstavek za krajšanje URL-jev preko storitve bit.ly.
Comment[sv]=Ett insticksprogram för att avkorta webbadresser via tjänsten bit.ly.
Comment[tr]=bit.ly kullanarak adresleri kısaltmaya yarayan bir eklenti.
Comment[uk]=Додаток для скорочення адрес за допомогою служб bit.ly.
Comment[x-test]=xxA plugin to shorten URLs via the bit.ly service.xx
Comment[zh_CN]=通过 bit.ly 服务缩短 URL 的插件。
Comment[zh_TW]=用 bit.ly 縮短網址用的外掛程式
